Jonnny Jonnny - 24 days ago 10
Swift Question

Update Embed Swift Standard Libraries Settings

I am using Swift 2.3 for a project and just downloaded my first pod, I get the following warning and not sure of the correct answer here?

enter image description here

Answer

From my experience, whenever there is a "Update to recommended settings" warning, just do it. I think all it does is making your life easier. Since it is the "recommended" settings, you probably should do it.

Every time I do it, nothing wrong happens after, so I don't think you need to worry about that. If you do, just revert the commit by using version control.